.landlord {
    background-color:tomato;
    color: #000;
}

.landlord a:hover{
    color:white;
}



.calltoaction button
{
    background-color: tomato;
    border-radius: 10px;
    border: tomato;
}

.calltoaction button a{
    color: white;
    font-size: 20px;
}

.titleCallToAction button{
    background-color: white;
    border-radius: 10px;
    border: tomato;
}

.titleCallToAction button a{
    color: black;
    font-size: 20px;
}

.titleCallToAction button a:hover{
    color: grey;
    font-size: 20px;
}

.register button
{
    background-color: blanchedalmond;
    border-radius: 5px;
    border-color: black;

}

.register button a:hover
{
    color: grey;

}

.Register a{
    color: black;
}

.Register button
{
    background-color: blanchedalmond;
    border-radius: 5px;
    border-color: black;

}

.Register button a:hover
{
    color: grey;

}


.copyright{
    color: #000;
}

.text-colorScheme {
    color:tomato;
}

.calltoaction button {
    color: white;
}

.calltoaction button:hover {
    color: black;
}

.fix-width {
    width: 100%;
    max-width: 1600px;
    padding: 0 30px;
    margin: 0 auto;
}

#header.navbar {
    background-color: #fff;
}

.navbar .nav-item:hover>.nav-link {
    color: #677788 !important;
}

.dropdown-item:active {
    background-color: tomato !important;
}

.dropdown-item:hover {
    background-color: tomato !important;
}
.strikethrough {
    position: relative;
  }
  .strikethrough:before {
    position: absolute;
    content: "";
    left: 0;
    top: 50%;
    right: 0;
    border-top: 1px solid;
    border-color: inherit;

    -webkit-transform:rotate(-5deg);
    -moz-transform:rotate(-5deg);
    -ms-transform:rotate(-5deg);
    -o-transform:rotate(-5deg);
    transform:rotate(-5deg);
  }

@media (min-width: 992px) {
    .blockquote-lg-md {
        font-size: 1.5rem !important;
    }
}

@media (min-width: 1200px) {
    .border-xl-left {
        border-left: 2px solid rgb(206, 206, 206);
    }
}

@media (min-width: 1200px) {
    .blockquote-xl-lg {
        font-size: 1.75rem !important;
    }
}
